/*
Theme Name: onfleek Child
Theme URI: http://dahztheme.com/demo/onfleek/
Author: Dahz Theme
Author URI:  http://daffyhazan.com
Template: onfleek
Description: Onfleek comes to fulfil your need of a contemporary creative magazine theme. It brings out the flexible, dynamic, and creative culture that explores your interests without boundaries. Designed with clean code and powered with new technology such as AMP and Built in Social OAuth, Onfleek is light, fast, and easy-to-use that lets you to slay on mobile and desktop search rank.
Version: 1.8.5
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: onfleek-child
Tags: one-column, two-columns, left-sidebar, right-sidebar, grid-layout, flexible-header, custom-background, custom-colors, custom-header, featured-images, footer-widgets, theme-options, news

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

onfleek is based on Underscores http://underscores.me/, (C) 2012-2017 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
*/

/* Helpers */

.margin-top-10{
	margin-top: 10px;
}

.margin-bottom-10{
	margin-top: 10px;
}

#ffwd_container1_0 #ffwd_container2_0 .ffwd_title_spun1_0{
	background-color: #0B141A !important;
}

#ffwd_container1_0 #ffwd_container2_0 .ffwd_likes_0{
	background: url(/wp-content/plugins/wd-facebook-feed/images/feed/like_white.png) no-repeat 3px center !important;
	background-size: 14px auto !important;
	color: #f5f5f5 !important;
}

#ffwd_container1_0 #ffwd_container2_0 .ffwd_shares_0{
	background: url(/wp-content/plugins/wd-facebook-feed/images/feed/share_white.png) no-repeat 3px center !important;
	background-size: 14px auto !important;
	color: #f5f5f5 !important;
}

#ffwd_container1_0 #ffwd_container2_0 .ffwd_comments_count_0{
	background: url(/wp-content/plugins/wd-facebook-feed/images/feed/comment_white.png) no-repeat 3px center !important;
	background-size: 16px auto !important;
	color: #f5f5f5 !important;
}

#ffwd_container1_0 #ffwd_container2_0 .ffwd_view_on_facebook_0{
	color: #f5f5f5 !important;
	font-size: 12px !important;
}

#df-content-wrapper .post-meta .post-meta-desc .post-meta-desc-top span, #df-content-wrapper .post-meta span{
	color: #a2a2a2;
}

.df-shortcode-blocks.main-grid .grid .df-shortcode-grid-inner span {
    color: #fff!important;
    outline: 0;
}

.df-shortcode-blocks.main-carousel .carousel-content .carousel-content-inner span {
    color: #fff !important;
}

.df-shortcode-blocks.style-11 .main-blocks .df-shortcode-blocks-main.main-grid .df-shortcode-blocks-main-inner span {
    color: #fff !important;
}

/*
TablePress override
*/

.tablepress td, .tablepress th{
	padding: 10px !important;
}

.dataTables_wrapper .dataTables_filter input {
	border: 1px solid #000 !important;
	outline: 0 !important;
	-webkit-appearance: none !important;
	border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	box-sizing: border-box !important;
	padding: 10px 5px !important;
	color: inherit !important;
    font: inherit !important;
}

/* Table information */
.dataTables_info {
	margin: 10px 0 0 !important;
}

/* Pagination */
.dataTables_paginate {
	margin: 10px 0 0 !important;
}
.dataTables_paginate a {
	color: #111111 !important;
}
.paginate_button.disabled {
	display: none !important;
}
.paginate_button:before,
.paginate_button:after {
	color: #0B141A !important;
}
.paginate_button:hover:before,
.paginate_button:hover:after {
	color: rgba(11, 20, 26, 0.8) !important;
}
.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody th > div.dataTables_sizing,
.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody td > div.dataTables_sizing {
	overflow: hidden !important;
	margin: 0 !important;
	padding: 0 !important;
}

/* Sorting */
.tablepress .sorting,
.tablepress .sorting_asc,
.tablepress .sorting_desc {
    font-size: 14px !important;
    color: #fff !important;
	background-color: #0B141A !important;;
}
.tablepress .sorting:hover,
.tablepress .sorting_asc,
.tablepress .sorting_desc {
	background-color: #0B141A !important;;
}

select{
	-webkit-appearance: none;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px 5px;
	width: 100%;
	border: 1px solid #000;
    outline: 0;
    background: #fff;
}

img.avatar.df-archive-author-title-image{
	display: inline-block;
}




/* POPRAWKI */


/* PROPORCJE ZDJEC NA GLOWNEJ */

.vc_row .vc_col-sm-12.df_col-sm-12 .df-shortcode-blocks.style-11 .small-blocks .article-featured-image {
    height: auto !important;
}


/* WIDEO FULLWIDTH */

.iframe-movie {
    position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	width: auto;
}

.iframe-movie iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}



/* POST TYPE ICON */
.post_type {
	position: absolute;
	z-index: 1;
	color: rgba(255,255,255,0.9);
}

.post_type_right_top {
	right: 20px;
	top: 20px;
	font-size: 24px;
}

.post_type_thumb {
	right: 25px;
	top: 0px;
	font-size: 16px;
}

.post_type_thumb_cont {
	overflow: hidden;
	float: left;
	position: relative;
}

.post_type_thumb_cont_right {
	overflow: hidden;
	float: right;
	position: relative;
}

.post_type_thumb_right {
	right: 5px;
	top: 5px;
	font-size: 16px;
}

.post_type_big_thumb {
	right: 30px;
	top: 10px;
	font-size: 20px;
}

.post_type_related {
	right: 40px;
	top: 20px;
	font-size: 24px;
}

.post_type_megamenu {
    right: 0px;
    top: 5px;
    font-size: 20px;
}


/*
.df-logo-inner IMG {
    height: 90px !important;
    width: auto !important;
}*/

.df-video-container {
    width: 100%;
}

.ose-dailymotion.responsive, .ose-kickstarter.responsive, .ose-rutube.responsive, .ose-ted.responsive, .ose-vimeo.responsive, .ose-youtube.responsive, .ose-animatron.responsive, .ose-amcharts.responsive, .ose-on-aol-com.responsive, .ose-animoto.responsive, .ose-videojug.responsive {
    padding-bottom: 40px !important;
}

.tablepress-table-name {
    font-size: 28px !important;
}

.tags {
    margin-bottom: 10px !important;
}

.rp_copyright {
    font-size: 14px !important;
}

.list-inline.tags {
     margin-bottom: 10px !important; 
}

.rp_copyright li a::before {
    content: '' !important;
}

#copyright_b {
    cursor: pointer;
}

.copyright-box {
    display: none;
    font-size: 12px;
    line-height: 18px;
}

.copyright-box a {
    font-weight: bold;
}

.copyright-box .df-separator {
    margin-bottom: 15px;
}



/* WIDGET RSS */

#rp-rss-widget {
    clear: both;
}

#rp-rss-widget .rp-rss-head-hr {
	height: 3px;
	background: #000;
	color: #000;
}

#rp-rss-widget .df-shortcode-blocks-title {
    margin-bottom: 11px !important;
}

#rp-rss-widget .df-shortcode-blocks-main {
	margin-bottom: 15px;
}

#rp-rss-widget .df-shortcode-blocks-title IMG {
	display: inline-block;
	height: 24px;
	padding: 0 5px;
	position: relative;
	top: -1px;
}

#rp-rss-widget .df-img-thumbnail {
	height: 70px !important;
}

#rp-rss-widget .article-title {
	margin-bottom: 10px !important;
	line-height: 24px !important;
}

#rp-rss-widget .post-meta {
	margin-top: 12px !important;
}

#rp-rss-widget hr {
	margin-top: 19px !important;
}

.cd-top i {
    line-height: 1 !important;
}

/* ARTICLE IMAGE FIX */

.style3 .df-post-media {
	display: flex;
	max-height: none;
	height: 100vh;
}

.style3 .df-post-media IMG {
	align-self: center;
}

@media screen and (orientation:portrait) {
	.style3 .df-post-media {
		display: flex;
		max-height: none;
		height: 60vh;
	}
}




/* belka */

.df-top-bar {
	width: 100% !important;
	background: #000 !important;
}

.df-top-bar .rp_topbar a {
	position: static !important;
	display: block !important;
	height: auto !important;
	color: #FFF !important;
	text-transform: none !important;
}

.rp_topbar {
	width: 100%;
	background: #000;
	color: #FFF;
	font-family: Roboto, sans-serif !important;
	font-size: 13px;
}

.rp_topbar a {
	color: inherit;
}

.mobile-menu .rp_topbar {
	height: 30px;
}

.rp_topbar .one {
	height: 30px;
	float: left;
	overflow: hidden;
	line-height: 30px;
	padding: 0 15px;
}

.dropdwn_box .one {
	width: 100%;
	float: none;
	box-sizing: border-box;
	padding: 0 10px;
}

.rp_topbar .rp_logo IMG {
	height: 24px;
	position: relative;
	top: -2px;
}
.rp_topbar .dropdwn {
	position: relative;
	cursor: pointer;
}
.rp_topbar .white {
    background: #FFF;
	color: #000;
}
.rp_topbar .dropdwn:hover, .rp_topbar .dropdwn:focus {
	overflow: visible !important;
}
.rp_topbar .dropdwn_more {
	cursor: pointer;
	float: left;
	padding: 5px;
	font-size: 20px !important;
}
.rp_topbar i {
	position: relative;
	top: -4px;
}
.rp_topbar .dropdwn_box {
	width: 180px;
	background: #000;
	z-index: 1000;
	overflow: hidden;
	position: absolute;
	top: 30px;
	left: -120px;
	padding: 5px 0;
	text-align: right;
	color: #FFF;
}
.rp_topbar .dropdwn_box_one {
	box-sizing: border-box;
	padding: 0 10px;
	width: 100%;
	height: 30px;
}

/* end belka */


.df-footer-copyright .list-inline li .df-copyright img {
    height: 40px;
    margin-right: 15px;
}
.df-footer-copyright .list-inline li .df-copyright {
    line-height: 40px;
}

.df-footer-copyright, .df-footer-copyright .list-inline li, .df-footer-copyright .list-inline li, .df-footer-copyright .list-inline li .df-copyright {
    width: 100% !important;
}

.wp-caption-text {
    line-height: 20px !important;
    text-align: left !important;
    font-size: 16px !important;
    margin-top: 3px !important;
}

.tablepress {
    margin-top: 25px !important;
    margin-bottom: 25px !important;
}

.smartlist-slider .df-post-image img {
    height: auto !important;
}

.df-btn.df-btn-normal {
    padding: 14px 14px !important;
}

.df-btn.df-btn-normal .next-button, .df-btn.df-btn-normal .prev-button {
    display: none !important;
}

.slider-image-wrap .post-slider-button ul li {
    background: rgb(250,250,250) !important;
    opacity: .9 !important;
    box-shadow: 0 0 5px rgba(0,0,0,.6) !important;
}

.img-desc-title {
    width: 100%;
    font-weight: bold;
    line-height: 16px;
    font-size: 16px;
    margin-top: 8px;
    margin-bottom: 8px;
	text-align: left !important;
}

.img-desc-source {
    width: 100%;
    font-size: 12px;
    line-height: 12px;
	padding-bottom: 4px;
    margin-top: 5px;
    color: #8c8c8c;
	text-align: left !important;
}

.slick-track .df-post-media {
    max-height: inherit !important;
}

.row_next_prev div:nth-child(2) {
	width: 80% !important;
}

.row_next_prev div:last-child {
	width: 12% !important;
}

.df-sticky-title, .df-sticky-next-title {
	max-width: 300px !important;
}

.df-sticky-next-article {
	width: 32px !important;
}

.post-meta-desc > a:last-child, .post-meta-avatar, .post-meta-desc-btm, .vcard span:first-child, .avatar, .df-sticky-comment, .social-sharing-count {
	display: none !important;
}

.df-sticky-next-article a {
	float: right;
}

.df-shortcode-blocks.main-grid .grid .df-shortcode-grid-inner .article-title a,
.layout-3 .article-title,
.style-11 .df-shortcode-blocks-main.main-grid .article-title,
.df-post-header.layout3 .entry-title {
	text-shadow: 2px 2px 1px #000000;
}

.big-size.style-1 .df-img-wrapper, .small-size.style-1 .df-img-wrapper {
	display: block !important;
	position: relative !important;
	width: 100% !important;
	height: 100% !important;
}

.df-shortcode-blocks.main-grid .grid.big-size img, .df-shortcode-blocks.main-grid .grid.small-size img {
	width: 120% !important;
	height: auto !important;
	position: absolute !important;
    top: 50% !important;
    left: 50% !important;
	transform: translate(-50%, -50%) !important;
}

.vc_row.df-vc-container .layout-2.full-column .carousel-content img {
	height: 100% !important;
}

.style3 .df-post-media {
    max-height: 100vh !important;
    height: auto !important;
}

@media only screen and (max-width: 1366px) {
	.df-shortcode-blocks.main-grid .grid.big-size img {
		width: 140% !important;
		height: auto !important;
		position: absolute;
		margin: auto;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
}

@media only screen and (max-width: 1023px) {
	.df-shortcode-blocks.main-grid .grid.big-size img {
		width: auto!important;
		height: 120% !important;
		position: absolute;
		margin: auto;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
}

@media only screen and (max-width: 767px) {
	.df-shortcode-blocks.main-grid .grid.big-size img {
		width: 120% !important;
		height: auto !important;
		position: absolute;
		margin: auto;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
}

.style-14 .df-img-wrapper IMG {
    width: auto !important;
    height: auto !important;
}


/*   INTEXT AD MOBILE FIX   */

@media only screen and (max-width: 600px) {
    .code-block-13, .code-block-14 {
        float: none !important;
    }    
}

/* TEXT LINK STYLE */

.post-body A {
    color: #df1d44 !important;
    font-weight: bold;
}

.rp_copyright A, .tags A {
    color: #aaaaaa !important;
}


.df-widget-title {
    padding-bottom: 10px !important;
    border-color: #000 !important;
}

/*          AD          */

.code-block .ad-frame {
    position: relative;
    padding-top: 5px;
}

.ad-frame:before {
    content: "reklama";
    text-transform: uppercase;
    font: 9px Verdana,Arial,Helvetica,sans-serif;
    color: #696969;
    position: absolute;
    top: -5px;
    line-height: normal;
    left: 50%;
    transform: translateX(-50%);
    letter-spacing: -0.01em;
}








/*
.df-shortcode-blocks.main-grid .grid.medium-size img, .df-shortcode-blocks.main-grid .grid.small-size img {
	height: auto !important;
	width: 100% !important;
	left: 0 !important;
}

.df-shortcode-blocks.main-grid .grid.big-size img {
	height: auto !important;
	width: 100% !important;
	left: 0 !important;
}

.df-shortcode-blocks.main-grid .grid .article-featured-image {
	margin-bottom: 0;
	max-width: none;
	position: relative;
	left: 0 !important;
}

.df-shortcode-blocks.style-14 img {
	height: auto !important;
	width: 100% !important;
	left: 0 !important;
}

@media only screen and (max-device-width: 1600px) {
	.df-shortcode-blocks.main-grid .grid.big-size img {
		height: auto !important;
		width: 110% !important;
		left: -5% !important;
	}
	
}

@media only screen and (max-width: 1450px) {
	.df-shortcode-blocks.main-grid .grid.big-size img {
		height: auto !important;
		width: 120% !important;
		left: -10% !important;
	}
	
	.df-shortcode-blocks.main-grid .grid.medium-size img, .df-shortcode-blocks.main-grid .grid.small-size img {
		height: auto !important;
		width: auto !important;
		width: 120% !important;
		left: -10% !important;
	}
	
}

@media only screen and (max-width: 1350px) {
	.df-shortcode-blocks.main-grid .grid.big-size img {
		height: auto !important;
		width: 140% !important;
		left: -20% !important;
	}
	
	.df-shortcode-blocks.main-grid .grid.medium-size img, .df-shortcode-blocks.main-grid .grid.small-size img {
		height: auto !important;
		width: 120% !important;
		left: -10% !important;
	}
	
}

@media only screen and (max-width: 1023px) {
	.df-shortcode-blocks.main-grid .grid.big-size img {
		height: auto !important;
		width: 100% !important;
		left: 0 !important;
	}
	
	.df-post-media, .style3 .slick-track, .style3 .slick-slide {
        height: auto !important;
        max-height: 100vh !important;
    }
    
    .df-post-media IMG {
        align-self: center;
    }
	
	.df-shortcode-blocks.main-grid .grid.medium-size img, .df-shortcode-blocks.main-grid .grid.small-size img {
		height: auto !important;
		width: 100% !important;
		left: 0 !important;
	}
	
}

@media only screen and (max-width: 950px) {
	.df-shortcode-blocks.main-grid .grid.big-size img {
		height: auto !important;
		width: 120% !important;
		left: -10% !important;
	}
	
	.df-shortcode-blocks.main-grid .grid.medium-size img, .df-shortcode-blocks.main-grid .grid.small-size img {
		height: auto !important;
		width: 100% !important;
		left: 0 !important;
	}
	
}

@media only screen and (max-width: 889px) {
    .df-post-content .code-block {
        float: none !important;
    }
}
@media only screen and (max-width: 850px) {
	.df-shortcode-blocks.main-grid .grid.big-size img {
		height: auto !important;
		width: 130% !important;
		left: -15% !important;
	}
	
	.df-shortcode-blocks.main-grid .grid.medium-size img, .df-shortcode-blocks.main-grid .grid.small-size img {
		height: auto !important;
		width: 110% !important;
		left: -5% !important;
	}
}
@media only screen and (max-width: 850px) {
	.df-shortcode-blocks.main-grid .grid.big-size img {
		height: auto !important;
		width: 130% !important;
		left: -15% !important;
	}
	
	.df-shortcode-blocks.main-grid .grid.medium-size img, .df-shortcode-blocks.main-grid .grid.small-size img {
		height: auto !important;
		width: 110% !important;
		left: -5% !important;
	}
	
}

@media only screen and (max-width: 767px) {
	.df-shortcode-blocks.main-grid .grid.big-size img {
		height: auto !important;
		width: 100% !important;
		left: 0 !important;
	}
	
	.df-shortcode-blocks.main-grid .grid.medium-size img, .df-shortcode-blocks.main-grid .grid.small-size img {
		height: auto !important;
		width: 100% !important;
		left: 0 !important;
	}
	
}

@media only screen and (max-width: 500px) {
	.df-shortcode-blocks.main-grid .grid.big-size img {
		height: auto !important;
		width: 120% !important;
		left: -10% !important;
	}
	
	.df-shortcode-blocks.main-grid .grid.medium-size img, .df-shortcode-blocks.main-grid .grid.small-size img {
		height: auto !important;
		width: 120% !important;
		left: -10% !important;
	}
	
}
*/